#mobile_version{    display: none;
}
/* блоки в которых будет появляться инфа при переходе в мобильную версию */

#mobile_block_href{
    display: none;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 1em;
    text-align: center;
    line-height: 1.5em;
}

#mobile_block_href a{
	font-size: 1.3em;
	margin: 0.4em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    padding-left: 1em;
    padding-right: 1em;
    /*white-space: nowrap;*/
    border: 1px solid #B6B6B6;
    display: inline-block;
    vertical-align: middle;
    background: none;
    color: #1E61A7;
    background-color: transparent;
    width: auto !important;
    height: auto;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    position: static;
    float: none;
    /*text-decoration: underline;*/
}

#mobile_block_banners{    display: none;
    text-align: center;
    margin-bottom: 1em;
}

#mobile_block_banners a{	margin-top: 1em;
	margin-bottom: 0em;
	margin-left: 2.5px;
	margin-right: 2.5px;
	display: inline-block;
}
#mobile_block_banners a img{	vertical-align:bottom;
}

/* верхнее выпадающее меню*/

#mobile_menu_button{
    display: none;
    cursor: pointer;
	background: url("/design/menu-icon.png") no-repeat center center;
	background-size: 40px;
	position: absolute;
	top: 8px;
	left: 12px;
	height: 40px;
	width: 40px;
	padding: 15px;
}

#mobile_menu_body {
    display: none;
    z-index: 1001;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	position: absolute;
	top: 55px;
	left: 0px;
	width: 360px;
	min-height: 100px;
}
#mobile_menu_body .menu_content{
    margin-top: 32px;
    background-color: #fcfcfc;
    border: 1px solid #135091;
    padding: 10px;
    /*padding-top: 5px;*/
}
#mobile_menu_body .triangle1 {
	position: absolute;
	top: 1px;
	left: 31px;
	border: 16px solid transparent; border-bottom: 16px solid #135091;
}
#mobile_menu_body .triangle2 {
	position: absolute;
	top: 4px;
	left: 32px;
	border: 15px solid transparent; border-bottom: 15px solid #fcfcfc;
}
#mobile_menu_body .container{
}

#mobile_menu_body .level_0 {
    cursor: pointer;
    border: 1px solid black;
    font-size: 1.2em;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 5px;
}
#mobile_menu_body .level_1 {
    cursor: pointer;
    display: none;
    font-size: 1em;
    margin-bottom: 2px;
    margin-left: 10px;
}

#mobile_menu_body ul{	list-style-type:none;
	padding-left: 10px;
	padding-right: 10px;
}
#mobile_menu_body ul li{
	font-size: 1.3em;
	font-weight: bold;
}
#mobile_menu_body ul li a{
	display: block;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	color: #215790;
}
/*
#mobile_menu_body li+li:before{
	display: block;
	position:relative;
	bottom:0px;
	right:0px;
	width:96%;
	height: 1px;
	background-color: #d1dde6;
	content:"";
	margin: 0.25em 0 0.25em 0;
}   */
.main_page{    color: #464646 !important;
    /*font-weight: bold;*/
}

/* основной кoнтент */
.mobile_line, #mobile_block_ann_ab, #mobile_block_ann, #mobile_block_right_other, #mobile_block_right_banners, .mobile_local_menu_button{
    display: none;
}
.mobile_line{
    width: calc(100% + 30px);
    border-top: 2px solid #abd0e8;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: -15px;
}
#mobile_block_right_other{
    margin-top: 20px;
    margin-bottom: 15px;
}
#mobile_block_right_banners{
    text-align: center;
}

#fullscreen_menu_container{
    /*display: none;*/
	position: fixed;
	top: -10000px;
	left: 0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    overflow-y: scroll;    -webkit-overflow-scrolling:touch;
    z-index: 9999;
    transition: transform 0.4s;

}
#fullscreen_menu_container>div{    padding: 8px;
}
.menu_close{
	position: absolute;
	right: 0px;
	top: 0px;
	cursor: pointer;
	z-index: 5;
	background-image: url("/design/help_for_abiturient_close_button.png");
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: right;
	width: 64px;
	height: 71px;
}
#mobile_block_left_menu{
	display: none;    margin: auto;
    max-width: 500px;
    font-size: 1.15em !important;
    position: relative;
    line-height: 1.3;
    //background-color: #f9f9f9;
}
#mobile_block_left_menu>div{
    margin: 10px;
    margin-top: -12px;
    margin-bottom: 30px;
    padding-top: 1px;
	border: 1px solid #dadada;
	//border-top: none;
    //position: relative;
	background-color: #fdfdfd;
}
#mobile_block_left_menu>div>div{
	margin: 7px;
	margin-top: 5px;
	margin-bottom: 5px;
    position: relative;
}
.mobile_local_menu_button{
    cursor: pointer;
    max-width: 480px;    width: calc(100% - 20px);
    /*background-color: #2F6FAB !important;*/
    background-color: #eaeaea;
    color: #135192;
    font-weight: bold;
    /*  #1E61A7 0B4580;  #135192;  #545454;*/
    //border: 1px solid #dadada;
    //border-bottom: none;
    //border-top: 2px solid #2F6FAB;
    //border-bottom: 2px solid #bbb;
    text-align: center;
    //font-size: 1.2em;
    font-size: 1.6em;
    padding-top: 10px;
    padding-bottom: 10px;
    //margin-left: 11px;
    //margin-right: 12px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 12px;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 1000;
    line-height: 1.35em;
}
.mobile_local_menu_button_ab{
    margin-top: 5px !important;
	/*    font-size: 1.68em !important;
    margin-bottom: 0px !important;
    */
}
.mobile_local_menu_button_placeholder{
    display: none;
    /*padding: 10px;
    margin-bottom: 30px;
    */
}
.more_and_go_buttons{    text-align: center;
}
.show_more_button{    display: none;
    margin-top: 0em;
    margin-bottom: 1.5em;
    /*border: 1px solid #aaa;*/
    /*padding: 5px;*/
    /*display: inline-block;*/
    cursor: pointer;
    color: #3d78b6;
}
.show_more_button:hover{	text-decoration: underline;}


.mobile_table{	width: 100%;
	line-height: 1.4;
}
.mobile_table.with_th>tbody>.one_line_title{	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0.5em;
}
.mobile_table>tbody>tr, .mobile_table>tbody>tr>td{	display: block;
	position: relative;
	text-align: left;
	padding: 0;
}
.mobile_table.no_borders>tbody>tr>td{	margin-bottom: 0.5em;
}
.mobile_table.no_th.no_borders>tbody>tr>td.no_td_margin_bottom{
	margin-bottom: 0;
}
.mobile_table.no_borders>tbody>tr{
	margin-bottom: 1.5em;
}
.mobile_table.with_borders>tbody>tr{
	margin-bottom:	2.5em;
}
.mobile_table.with_borders>tbody>tr{
	border-bottom: 1px solid #8e8d85;
	box-shadow: 1px 3px 5px 0px #ccc;
	text-align:right;
}
.mobile_table.with_borders>tbody>tr>td{
	display: block;
    border: 1px solid #8e8d85;
    /*width: 100%;*/
}
.mobile_table.with_borders>tbody>tr>td{	border-bottom: 0px;
}
.mobile_table.with_borders>tbody>tr>td>.th_title{	display: inline-block;
	//display: none;
	background-color: #f5f5f5;
	font-size: 0.65em;
	/*margin-right: 10%;*/
	padding: 0.3em;
	/*padding-left: 0.3em;*/
	vertical-align: top;
	width: calc(100% - 0.6em);
	color: #555;
}
.mobile_table.with_borders>tbody>tr>td>.td_content{
	display: inline-block;
	font-size: 0.95em;
	padding: 0.5em;
	padding-left: 0.8em;
	vertical-align: top;
	width: calc(100% - 1.3em);
   // padding-left: 2em;
    //width: calc(100% - 2.5em);
    background-color: #fff;
}
.mobile_table.with_borders.with_borders>tbody>tr>td:nth-child(1)>.td_content{
    font-weight: bold;
    font-size: 0.95em;
    //padding-left: 0.5em;
    //background-color: #EFF8FF;
}
.mobile_table.with_borders.with_borders>tbody>tr>td:nth-child(2)>.td_content{
    //font-size: 1.05em;
    //padding-left: 1em;
    //width: calc(100% - 1.5em);
}
.mobile_table.with_borders.with_borders>tbody>tr>td:nth-child(3)>.td_content{
    //padding-left: 1.5em;
    //width: calc(100% - 2em);
}
.mobile_table.with_borders.with_borders>tbody>tr>td:nth-child(1)>.th_title{
    //background-color: #E6F2FB;
}
/*
.mobile_table.with_borders>tbody>tr>td>a, .mobile_table.with_borders>tbody>tr>td>.td_content a{	display: inline-block;
}
*/

.mobile_table>tbody>tr>td.hide_me{
	display: none;
}
.mobile_table>tbody>tr>.show_button{	position: absolute;
	right: 0px;
	bottom: -25px;
	height: 23px;
	width: 50px;
	background-image: url("/design/menu_arrow_down.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border: 1px solid #8e8d85;
	background-color: #EFF8FF;
}


/* подгонка стилей под мобилки ================================================= */
@media screen and (min-width: 1320px) {	   #holiday_picture{
			margin-right: 10px;
	   }
}
@media screen and (max-width: 1000px) {

        /* общее */
        html{            overflow-y: scroll;
        }
		#mobile_version{
		    display: block;
		}

		#mainPageTable {
			width: 100%;
		}
		.main_column{
		    width: 100%;
		}

       #help_for_student_button, #help_for_abiturient_button {
    	    display: none;
       }
       #help_for_abiturient_button_top{       		display: block !important;
       		font-size: 1.3em !important;
       }

		#help_for_abiturient_window ul{
			font-size: 1.3em !important;
		}

       /*body {transition: 100ms; opacity: 1;}*/
       /* верхушка */
       #he {
       		text-align: center;
       		display: none;
       		font-size: 0.87em;
       		line-height: 220%;
       		padding-left: 0px;
       		padding-right: 0px;
       }
       #he-links{
           text-align: center;
           /*margin-left: -2em;*/
           line-height: 220%;
       }
       #he-links a{
           margin-left: 15px;
           margin-right: 15px;

       }
       #he-day{
           float: none;
           /*margin-left: -10px;*/
           height: auto;
       }
       #pk_string, #pk_string a{       	   font-size: 105%;
       	   line-height: 220%;
       }
       #pk_string{       	   margin-bottom: 0.5em;
       }
       #searchfield{
       	text-align: left !important;
       }

       /* шапка с меню */
       #header{
           height: 87px !important;
           background-image: url("/design/header_default.png") !important;
           background-position: center;
       }
       #logo{
           top: 18px;
           left: auto;
       	   right: 15px;
       }
       #logo_text{
           display: block;
           left: 0px;
           right: 30px;
           margin: 0 auto;
       }
	   #holiday_picture{
			display: none;
	   }
       #nav {
           display: none;
       }
       #mobile_menu_button{
           display: block;
       }

       /* основной контент */
		#content1000>.content_wrap {
		    padding: 8px;
		}
       .col10, .col333, #menuContainer{           display: none;
       }
       .AbTop{           text-align: center;       }
       .AbAbout{       	    display: none !important;       }
       .Abtr{       	    width: 100%;#calc(100% - 20px);
       	    overflow: hidden;
       }
       .AbtrUl li{

       }
       .AbtrUl>ul>li, .AbText{           font-size: 1.25em;
           line-height: 1.3em;
       }
       .AbtrUl>ul>li{           min-width: 270px;
           width: calc(50% - 34px) !important;
       }
	   .AbtrUl ul li ul li {
			background-position: 8px 0.4em;
			padding-bottom: 0.7em;
	   }
       .bggreen_preferred{           display: inline-block !important;
       }
       .ab {       	   color: #e6b31b !important;
       }
       #slick-faculties{
           font-size: 1.2em;
           line-height: 1.2em;
       }
       #content-text, .content-text-ab{           margin: 0px !important;
           border-left: none;
       }
       .content-text-ab_account h2{       		font-size: 1.2em;
       }
       #content1300, #content1000 {           border: none !important;
       }
       #content1300 .content_wrap{           padding-left: 0px !important;
           border: none !important;
       }
       #content1000  .content_wrap_ab{           padding-left: 0px !important;
           padding-right: 0px !important;
           border: none !important;
       }
		.menuNav>div:last-child, .menuNav_layer0>div:last-child{
			border-bottom: none;
		}
		.menuNav .menuNav0, .menuNav_layer0 .menuNav0 {
			display: none;
		}
		.menuNav, .menuNav_layer0{			background-color: #fdfdfd;
		}
       #text{
           font-size: 1.35em;
           line-height: 1.35em;
           padding-left: 15px;
           padding-right: 15px;
           text-align: left;
           overflow-x: auto;
           overflow-y: auto;
       }
       #text font{
           font-size: 1.15em;
           line-height: 1.15em;
       }
       #page_text{       	   overflow-x: visible;
       	   overflow-y: visible;
       }
       #text h1{           font-size: 1.15em;
       }
       #text input, #text select, #text textarea{
           font-size: 0.95em;
           max-width: 290px;
       }
       #text input[type=text], #text textarea{
           border: 1px solid #8E8D85;
       }
       #text .forms input[type=text], #text .forms textarea, #text .forms select{
           margin-bottom: 0.5em;
       }
       #text ul {
           margin-bottom: 0.7em;
       }
       #text li {           margin-bottom: 0.3em;
       }
       #content-section{       	   display: none;
       }
       #path {
           /*margin-top: 20px;*/
           /*margin-bottom: 20px;*/           /*padding-left: 11px;*/
           display: none;
       }
       .path_ab {
           margin: 5px !important;
           margin-left: 15px !important;
           font-size: 1.15em !important;
           line-height: 1.6em !important;
       }
	   #mobile_block_left_banners{
		    margin-left: -7px;
	   }
       .share_block {           margin-top: 20px;       }
       .block{           font-size: 1.34em !important;
       }
       .block_in_text{           font-size: 0.95em !important;
       }
	   .blockTitle {
		   font-size: 1.14em;
       }
	   .blockTitle2 {	   	   font-size: 1.35em;
	   }
       .blockContent {
           padding-left: 0px;
           padding-right: 0px;
       }
	   .blockContent li {
	       padding-bottom: 0.7em;
	       line-height: 1.2em;
       }
       .mobile_hide, .mobile_hide_get_href {
           display: none;
       }
       .mobile_center{
           text-align: center;
       }
       .mobile_line, #mobile_block_href, #mobile_block_banners, #mobile_block_ann_ab, #mobile_block_ann, #mobile_block_right_other, #mobile_block_right_banners, .mobile_local_menu_button{
           display: block;
       }
       #photo1, #photo2{           margin-right: 25px;
       }
	   .news_block_container{
		   margin-right: 0px;
	   }
	   #site_tree .string{
	   	   margin-bottom: 0.4em;
	   }
	   #site_tree .img_or_href{
		   padding-bottom: 0.3em;
	   }
       /* footer */
       #footer {           height: auto;
           margin-top: 0px;
       }
       #wrap {           padding-bottom: 0px;
       }
       .footerMenu {           display: none;
       }

       #help_for_student_window_page>div{       	   margin: 0px !important;
       	   padding: 0px !important;
       }
       #help_for_student_window_page>div>div{
       	   margin: 0px !important;
       	   padding: 0px !important;
       	   margin-top: 1em !important;
       	   margin-bottom: 1em !important;
       	   width: 290px !important;
       }
       #ab_razdel_list{       	   margin-left: 0 !important;
       }

       .news_block_date{       	   font-size: 0.9em;
       }

       .ab_account_menu{       		float: none;
       		padding-left: 15px;
       		padding-right: 15px;
       		padding-bottom: 1.5em;
       		font-size: 1.4em;
       		line-height: 150%;
       }

       .ab_account_main_title{       		padding-left: 15px;
       		padding-right: 15px;
       		font-size: 1.7em;
       }
       .ab_account_who_log_div{        	font-size: 1.3em;
        	float: none;
        	padding-bottom: 0.5em;
       }
       .ab_account_login_table{       		margin-left: 0;
       }
       .ab_account_login_table td{			padding-top: 0.5em;
			padding-right: 0.5em;
			padding-bottom: 0.5em;
       }


}
@media screen and (min-width:600px)  {	.mobile_table.with_borders>tbody>tr>td>.th_title{
		width: calc(35% - 0.6em);
		text-align: left;
		background-color: #fff;
		vertical-align: middle;
	}
	.mobile_table.with_borders>tbody>tr>td>.td_content{
		width: calc(65% - 1.3em);
		vertical-align: middle;

	}
}
@media screen and (max-width: 900px) {
       #photo1, #photo2, #photo3, #photo4 {
       	margin-left: 0px;
       	margin-right: 8px;
       }
}
@media screen and (max-width: 750px) {
       .inline_2_blocks{
           width: 100%;
           margin-top: 1em;
           margin-bottom: 1em;
           margin-left: 0;
           margin-right: 0;
       }
}

@media screen and (max-width: 650px) {       .AbtrUl>ul>li{
           width: calc(100% - 30px) !important;
           margin-right: 0px;
       }
}

@media screen and (max-width: 637px) {
       #logo_text{
           width: 360px;
       }
}

@media screen and (max-width: 565px) {
       #logo_text{
           display: none;
       }
       #photo1, #photo2, #photo3, #photo4 {
           margin-left: 0px;
           margin-right: 0px;
       }
       .staff_details_table_div_zav_kaf{       		width: 100%;
       }
}

@media screen and (max-width: 474px) {
	   .news_block_date{
		    /*left: -8px;*/
	   }
       #help_for_abiturient_window ul {
    	    padding-left: 20px !important;
    	    /*padding-right: 30px !important; */
       }
}

@media screen and (max-width: 390px) {
	   .pagination{
           right: 40px !important;
           display: none !important;
	   }
       .slider-left{
           top: auto !important;
           bottom: 2px !important;
           background-position: 0 -50px !important;
           right: 50px;
           left: auto !important;
       }
       .slider-right{
           top: auto !important;
           bottom: 2px !important;
           background-position: -50px -50px !important;
       }
       .caption-block div{
       	   /*font-size: 0.8em !important;*/           padding: 0px !important;
       }
/*
       .slider-left{
           display: none !important;
       }
*/
       .caption-block{
           width: calc(100% - 20px);
       }
       .AbPicture, .AbText { width: 100%; }
}
@media screen and (max-width: 361px) {
       #mobile_menu_body { width: 100%; }
}

